From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 20 February 2006<P>

Twinkle~  <a href="/blend/wv.cgi?id=2006.02.18.23.39.29224">I Refuse</a> is amazing. I love the opening line.  Your poems always impress me. ~Vi
<HR>
From: <a href="/blend/av.cgi?id=452">twinkle</a><BR>
Date: 20 February 2006<P>

violet-<BR>
<BR>
thanks...its been awhile but i've been hanging around the love blender again lately - <BR>
<BR>
i hope life is treating you well, after all these years. if you ever find yourself in los angeles be sure to let me know ;).
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 20 February 2006<P>

Isabella Svenska~ "games" was beautiful and it got me thinking how much your other work must be so i'm a start reading from your first submission<BR>
<BR>
cs58~ kind words from a kind person thank you<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 20 February 2006<P>

Star O'...<BR>
<BR>
I was hoping someone might comment on that. I put it out on both this site and kisrael.com but yours was the only feedback I got on it... I thought it was a pretty strong and direct thing when I discovered it in my old email archives which is why I made it a work.<BR>
<BR>
But yeah. V was my last "simple romance" it seems. And also, I'm worried that my failed pursuit of R, (of the K+R Archive <a href="http://loveblender.com/2002september/feature/">http://loveblender.com/2002september/feature/</a> ) broke something in me and I don't go out on limbs like I once did.<BR>
<BR>
(I had forgotten that V had asked me that so bluntly when she visited me in NYC; though the whole vist also ended up being marred by birth control failure scare near the end.)<BR>
<BR>
It's definately sobering to think that, you know, one go round is all you get, and something might've gotten busted in that.<BR>
<BR>
The funny thing is I'm pretty good friends with both V and R... in fact I live very near R and her husband, and she is ocassional commentator "FoSO" (Female of Strong Opinion) on kisrael.com.
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 20 February 2006<P>

Twinkle~ I've never been to LA but always wanted to go. Maybe I'll take a road trip the next time I get a vacation. (Not that I ever get ANY time off.) I've been wondering what you're up to...  do you still have aol IM? ~Vi
<HR>
From: <a href="/blend/av.cgi?id=452">twinkle</a><BR>
Date: 20 February 2006<P>

Violet- never been to l.a.?  I don't know how relaxing of a place it is for vacation but somehow I have grown fond of it.  After five years here it seems like home.  I don't do IM anymore but you can email me at [email-masked].  I've wondered what you are up to, too, and would love to hear from you sometime!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 20 February 2006<P>

Kirk,<BR>
<BR>
I do check out the kisrael.com site but I guess I missed this one.<BR>
Also followed the <a href="http://loveblender.com/2002september/feature/">http://loveblender.com/2002september/feature/</a> link, read the April 17, 1994 letter from her and your ‘long rambling letter’ reply.<BR>
Somehow your reply seems to have more truth in it, more honesty. Have loads more to read there though.<BR>
And this bit I totally understood, immediately, “More recently, I realized not only was I over R., but I was over being over her, if that makes any sense”<BR>
<BR>
Star.
<HR>